Tribler core error1


#1

Hi i have installed the last version Alpha 7.0

Those version works better than Beta 7.0

I get mention "Error:Tribler Gui, i got Tribler Core Error 1

Whats happen?


#2

This error is innocent and I lowered the logging level of this in the next Alpha release. Tribler should still function, even when the error is being displayed.

Also, we do not have a beta yet (but it won’t take long before we move to the next development phase).